/* LAYOUT */

html, body {
	height: 100%;
	width: 100%;
	scroll-behavior: smooth;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #333;
    font-size: 1em;
	margin: 0;
}


/* NAVIGATION */

#navbar {
	position: fixed;
	width: 100%;
	top: -100px;
	overflow: auto;
	z-index: 500;
    background: rgba(0, 0, 0, 1);
	transition: 0.8s ease;
}

.logo {
	padding-top: 15px;
	padding-left: 100px;
}

.logo a {
	float: left;
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
	text-decoration: none;
	transition: 0.4s ease;
}

.logo a:hover {
	opacity: .7;
}

.nav {
 	overflow: hidden;
	padding-top: 10px;
 	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	float: right;
	z-index: 500;
	opacity: 1;
}

.nav a {
	color: #fff;
	float: left;
    display: block;
	border-radius: 10px;
    font-size: 14px;
 	text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    margin-right: 10px;
	border: 2px solid transparent;
	padding: 13px 13px 13px 13px;
	transition: 0.4s ease;
}

.sticky {
    position: fixed;
 	width: 100%;
	top: 0;
}

.glow {
  	position: relative;
	background: #000;
 	outline: none;
  	color: #fff;
	border: none;
   	border-radius: 10px;
  	font-weight: 600;
  	cursor: pointer;
  	z-index: 0;
}

.glow:before {
 	content: '';
    background: linear-gradient(45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000);
  	position: absolute;
  	top: -2px;
  	left: -2px;
  	background-size: 400%;
  	filter: blur(5px);
  	width: calc(100% + 4px);
  	height: calc(100% + 4px);
  	animation: glowing 20s linear infinite;
  	opacity: 0;
  	transition: opacity .3s ease-in-out;
	z-index: -1;
}

.glow:active {
  	color: #000
}

.glow:active:after {
  	background: transparent;
}

.glow:hover:before {
  	opacity: 1;
}

.glow:after {
  	content: '';
  	position: absolute;
 	width: 100%;
  	height: 100%;
  	background: #000;
  	left: 0;
  	top: 0;
	z-index: -1;
}

@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}

@media screen and (max-width: 1024px) {
	.nav {
		width: 75%;
		margin-left: 15%;
  	}

	.nav a {
  		font-size: 2vw;
	}

	.logo {
		display: none;
	}
}

@media screen and (max-width: 850px) {
	#navbar {
		display: none;
	}

	.logo {
		display: none;
	}

	.nav {
		display: none;
		overflow: hidden;
		float: left;
		text-align: center;
		width: 75%;
  	}

	.nav a {
  		font-size: 1.9vw;
		margin-right: 0px;
		margin-left: 0px;
	}
}


/* INTRO */

#intro {
	background-image: url("images/Background.jpg");
	background-color: #000;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 100%;
	width: 100%;
	min-height: 800px;
    text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	overflow: hidden;
}

#box {
	position: static;
	overflow: hidden;
	display: inline-block;
	height: 100px;
	width: 1000px;
	min-height: 800px;
    text-align: center;
	background-position: center;
}

#intro h1 {
	position: static;
	overflow: hidden;
	display: inline-block;
	text-align: left;
	width: 840px;
	padding-top: 5%;
	font-size: 10em;
	font-weight: 300;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	margin-top: 100px;
	margin-bottom: -70px;
	margin-left: 100px;
	white-space: nowrap;
	animation: introtext .5s 1;
}

#intro h2 {
	position: static;
	overflow: hidden;
	display: inline-block;
	text-align: left;
	width: 840px;
	font-size: 10em;
	font-weight: 300;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: -65px;
	margin-left: 100px;
	white-space: nowrap;
	animation: nametext 1.5s 1 ease;
}

#intro h3 {
	position: static;
	overflow: hidden;
	display: inline-block;
	text-align: left;
	width: 840px;
	margin-top: 75px;
	margin-bottom: 50px;
	margin-left: 100px;
	margin-right: 0px;
	white-space: nowrap;
	animation: button 2s 1 ease;
}

/*Button*/
.workbutton {
    position: relative;
	width: 325px;
    height: 75px;
   	border: 2px solid;
	border-color: #fff;
    background: #fff;
	color: #000;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	font-weight: 900;
	text-transform: uppercase;
    cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
    z-index: 0;
	transition: 0.4s ease;
}


.workbutton:active {
    color: #000;
}

.workbutton:hover {
	border: 2px solid;
	border-color: #fff;
	background: transparent;
	color: #fff;
	transition: 0.4s ease;
}

.workbutton a:hover {
	color: #000;
	opacity: 1;
	cursor: pointer;
}

@keyframes introtext {
	0% {opacity: 0;
		margin-top: -100px;}
 	100% {opacity: 1;
		margin-top: 100px;}
}

@keyframes nametext {
	0% {opacity: 0;
		margin-left: 200px;}
	50% {opacity: 0;
		margin-left: 200px;
		letter-spacing: 25px;}
 	100% {opacity: 1;
		margin-left: 100px;
		letter-spacing: normal}
}

@keyframes button {
	0% {opacity: 0;
		margin-top: 175px;}
	50% {opacity: 0;
		margin-top: 175px;}
 	100% {opacity: 1;
		margin-top: 75px;}
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
	#intro {	
		width: 100%;
		max-width: 1366px;
		height: 100%;
		max-height: 1366px;
		background-attachment: scroll;
		background-size: cover;
	}
}

@media screen and (max-width: 1024px) {
	#intro {	
		width: 100%;
		max-width: 1024px;
		height: 100%;
		max-height: 1024px;
		background-attachment: scroll;
		background-size: cover;
	}

	#box {
		width: 100%;
	}

	#intro p {
		font-size: 2.5vw;
		max-width: 700px;
	}

	#intro h2 {
		animation: nametextsmall 1.5s 1 ease;
	}


	@keyframes nametextsmall {
		0% {opacity: 0;}
		50% {opacity: 0;
			letter-spacing: 25px;}
 		100% {opacity: 1;
			letter-spacing: normal}
	}
}

@media screen and (max-width: 768px) {
	#intro {
		height: 300px;
		width: 100%;
		max-width: 768px;
		background-attachment: scroll;
		background-size: cover;
	}

	#box {
		width: 400px;
		margin-left: -100px;
	}

	#intro h1 {
		font-size: 7em;
	}

	#intro h2 {
		font-size: 7em;
	}

	#intro h3 {
		font-size: 7em;
		margin-top: 0px;
		animation: buttonsmall 2s 1 ease;
	}

	.workbutton {
		width: 225px;
   	 	height: 65px;
		font-size: 20px;
	}

	@keyframes buttonsmall {
		0% {opacity: 0;
			margin-top: 175px;}
		50% {opacity: 0;
			margin-top: 175px;}
 		100% {opacity: 1;
			margin-top: 0px;}
	}
}


/* ANIMATIONS */
.reveal {
    opacity: 0;
	scale: 0;
	filter: blur(50%);
    transition: .5s all ease;
}

.reveal.active {
    opacity: 1;
	scale: 1;
	filter: blur(0%);
}

.reveal2 {
    opacity: 0;
	scale: 0;
	filter: blur(50%);
    transition: .5s all ease;
	transition-delay: .1s;
}

.reveal2.active {
    opacity: 1;
	scale: 1;
	filter: blur(0%);
}

.reveal3 {
    opacity: 0;
	scale: 0;
	filter: blur(50%);
    transition: .5s all ease;
	transition-delay: .2s;
}

.reveal3.active {
    opacity: 1;
	scale: 1;
	filter: blur(0%);
}

.fadeup {
	opacity: 0;
    transition: 1s all ease;
}

.fadeup.active {
	opacity: 1;
}

.fadeup2 {
	opacity: 0;
    transition: 1s all ease;
	transition-delay: .2s;
}

.fadeup2.active {
	opacity: 1;
}

.fadeup3 {
	opacity: 0;
    transition: 1s all ease;
	transition-delay: .4s;
}

.fadeup3.active {
	opacity: 1;
}

.fadeup4 {
	opacity: 0;
    transition: 1s all ease;
	transition-delay: .4s;
}

.fadeup4.active {
	opacity: 1;
}

.slide {
	opacity: 0;
	margin-left: 25%;
	transition: 1s all ease;
}

.slide.active {
	opacity: 1;
	margin-left: 0px;
}


/* ABOUT */

#about {
	height: 400px;
	width: 100%;
	background: #222;
	background-image: url("images/greybkgd.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
	overflow: hidden;
}

.bio {
	text-align: center;
	display: inline-block;
}

#about h1 {
	position: relative;
	color: #fff;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	margin: 0px auto;
	margin-bottom: 25px;
    max-width: 1000px;
	padding-bottom: 15px;
}

#about p {
	color: #fff;
	text-align: left;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 200;
	margin: 30px;
	width: 800px;
}

#about a {
	color: #fff;
	text-decoration: none;
	transition: 0.4s ease;
	cursor: pointer;
}

#about a:hover {
	color: #999;
}

#about img {
	height: 300px;
	margin-right: 35px;
	float: left;
	border: 3px solid #fff;
	transition: .2s ease;
	background-color: #fff;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
	#about {	
		width: 100%;
		max-width: 1366px;
		height: 500px;
		background-attachment: scroll;
		background-size: cover;
	}
}

@media screen and (max-width: 1024px) {
	#about {
	  height: 400px;
	  background-attachment: scroll;
	  background-size: cover;
	}

	#about p {
	  width: 90%;
	  font-size: 16px;
	  margin: 25px;
	  padding-left: 25px;
	  padding-right: 25px;
    }

	#about img {
	  height: 200px;
	  margin: 25px;
	  float: left;
	}
}

@media screen and (max-width: 768px) {
	#about {
	  height: 100%;
	  padding-top: 100px;
	  padding-bottom: 100px;
	}

	#about p {
	  font-size: 14px;
	  margin: 15px;
    }
	
	#about img {
	  height: 200px;
	  margin: 25px;
	  float: left;
	}
}

@media screen and (max-width: 768px) and (orientation: landscape) {
	#about {
	  height: 400px;
	  padding-top: 100px;
	  padding-bottom: 100px;
	}
}

/* VIDEOS */

#samples {
	display: block;
	text-align: center;
	background: #000;
	padding-top: 100px;
	padding-bottom: 150px;
	overflow-x: hidden;
}

#samples h1 {
	position: relative;
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 50px;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
    margin: 0px auto;
    max-width: 400px;
}

#grid {
	width: 100%;
	max-width: 2000px;
	margin: auto;
	display: grid;
    grid-template-columns: 30% 30% 30%;
	grid-gap: 5px;
	text-align: center;
	justify-content: center;
}

.thumb {
	width: 100%;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	transform: scale(1);
    transform-origin: center center;
    backface-visibility: hidden;
    will-change: transform;
}

.thumb:hover .image {
	width: 100%;
	transform: scale(1.2);
	transition: 0.8s ease;
	overflow: hidden;
    filter: grayscale(100%) blur(2px);
	-webkit-filter: grayscale(100%) blur(2px);
}

.thumb:hover .overlay {
 	opacity: 1;
	background: rgb(73, 132, 184, .7);
	transition: 0.4s ease;
}

.image {
	display: block;
    width: 100%;
	transition: 0.4s ease;
}

.thumb:hover .image {
    transform: scale(1.15);
    transition: transform 0.6s ease, filter 0.6s ease;
}

.overlay {
  	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	background-color: #fff;
	opacity: 0;
	transition: 0.4s ease;
	transform: scale(1.2);
}

.texttop, .textbottom {
  	color: #fff;
 	position: absolute;
	width: 100%;
 	top: 50%;
  	left: 50%;
	opacity: .8;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: 3vw;
	line-height: 2.5vw;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	margin: auto;
	white-space: nowrap;
	transition: transform 0.5s ease, opacity 0.5s ease;
}

.thumb:hover .texttop {
	opacity: 0.8;
	transform: translate(-50%, -100%);
}

.thumb:hover .textbottom {
	opacity: 0.8;
	transform: translate(-50%, 0%);
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
	.thumb {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 640px) {
	#grid {
		width: 90%;
		display: block;
        grid-template-columns: 0%;
		-webkit-transform: translate(0%);
		-moz-transform: translate(0%);
		transform: translate(0%);
	}

	.thumb {
		margin-bottom: 10px;
	}

	.texttop, .textbottom {
		font-size: 12vw;
		line-height: 12vw;
	}
}

/* Lightbox */

.lightbox {
    display: none;
    position: fixed;
    padding-top: 100px;
 	left: 0;
 	top: 0;
 	width: 100%;
 	height: 100%;
	background-color: rgba(0,0,0,.8);
	z-index: 999;
	animation: fadeIn ease 0.5s;
}

.lightbox p {
	display: block;
	color: #000;
	text-align: center;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	background-color: #fff;
}

.lightbox a {
	display: inline-block;
	color: #666;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.lightbox-content {
	position: relative;
    margin: auto;
    width: 75%;
	border: 10px solid #fff;
	background-color: #fff;
}

.myVideos {
 	display: none;
	background-color: #fff;
}

.myVideos iframe {
    width: 100%;
	height: 42.25vw;
}

.close {
	color: #fff;
    position: absolute;
    top: 0px;
    right: 20px;
    font-size: 50px;
 	font-weight: bold;
	opacity: .3;
	transition: 0.5s ease;
}

.close:hover, .close:focus {
	opacity: 1;
	cursor: pointer;
	font-size: 55px;
	top: -2px;
	right: 18px;
	transition: 0.5s ease;
}

#leftarrow a {
	color: #fff;
	font-size: 35px;
	opacity: .3;
	transition: 0.5s ease;
	padding: 20px;
	margin-left: -20px;
	margin-right: -20px;
}

#leftarrow a:hover {
	opacity: 1;
	font-size: 40px;
	margin-left: -25px;
	margin-right: -25px;
	transition: 0.5s ease;
}

#rightarrow a {
	color: #fff;
	font-size: 35px;
	opacity: .3;
	transition: 0.5s ease;
	padding: 20px;
	margin-left: -20px;
	margin-right: -20px;
}

#rightarrow a:hover {
	opacity: 1;
	font-size: 40px;
	margin-left: -25px;
	margin-right: -25px;
	transition: 0.5s ease;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 45%;
    padding: 15px;
    margin-top: -50px;
	margin-left: -60px;
	margin-right: -60px;
    transition: 0.5s ease;
}

.next {
	right: 0;
}

@media screen and (max-width: 768px) {
    .lightbox p {
	    font-size: 8px;
    }

    .lightbox a {
	    font-size: 8px;
    }
}

/* SKILLS & SOFTWARE */

#skills {
	text-align: center;
	padding-top: 100px;
	padding-bottom: 50px;
	background-image: url("images/Background.jpg");
	background-color: #000;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	left: 50%;
	overflow: hidden;
}

#skills h1 {
	position: relative;
	color: #fff;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	margin: 0px auto;
    max-width: 400px;
}

#skills h2 {
	color: #fff;
	text-align: center;
	font-size: 1.4em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 20px;
}

#skills p {
	display: inline;
	color: #fff;
	text-decoration: none;
	transition: 0.4s ease;
	opacity: 35%;
	cursor: default;
	animation-direction: alternate;
	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;

	animation-duration: 20s;
	-webkit-animation-duration: 20s;
	-moz-animation-duration: 20s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;

	animation-name: transparency;
	-webkit-animation-name: transparency;
	-moz-animation-name: transparency;

	animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	-moz-animation-timing-function: ease;
}

#skills p.transparency1{
	-webkit-animation-delay: 0s;
}

#skills p.transparency2{
	-webkit-animation-delay: 2s;
}

#skills p.transparency3{
	-webkit-animation-delay: 4s;
}

#skills p.transparency4{
	-webkit-animation-delay: 6s;
}

#skills p.transparency5{
	-webkit-animation-delay: 8s;
}

#skills p.transparency6{
	-webkit-animation-delay: 10s;
}

#skills p.transparency7{
	-webkit-animation-delay: 12s;
}

#skills p.transparency8{
	-webkit-animation-delay: 14s;
}

#skills p.transparency9{
	-webkit-animation-delay: 16s;
}

#skills p.transparency10{
	-webkit-animation-delay: 18s;
}

#skills p.transparency11{
	-webkit-animation-delay: 20s;
}

#skills p.transparency12{
	-webkit-animation-delay: 22s;
}

#skills p.transparency13{
	-webkit-animation-delay: 24s;
}

#skills p.transparency14{
	-webkit-animation-delay: 26s;
}

#skills p.transparency15{
	-webkit-animation-delay: 28s;
}

#skills p.transparency16{
	-webkit-animation-delay: 30s;
}

#skills p.transparency17{
	-webkit-animation-delay: 32s;
}

#skills p.transparency18{
	-webkit-animation-delay: 34s;
}

@-webkit-keyframes transparency {
	  0% {opacity: 35%;}
	 25% {opacity: 100%;}
	 50% {opacity: 35%;}
	 75% {opacity: 35%;}
	100% {opacity: 35%;}
}

#container {
	width: 60%;
	max-width: 800px;
	min-width: 550px;
	text-align: center;
	display: inline-block;
	padding-bottom: 15px;
}

#software {
	width: 60%;
	max-width: 800px;
	min-width: 550px;
	text-align: center;
	display: inline-block;
	padding-bottom: 50px;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
	#skills {	
		width: 100%;
		max-width: 1366px;
		height: 100%;
		max-height: 600px;
		background-attachment: scroll;
		background-size: cover;
	}
}

@media screen and (max-width: 1024px) {
	#skills {
		width: 100%;
		max-width: 1024px;
		height: 100%;
		min-height: 300px;
		max-height: 700px;
		background-attachment: scroll;
		background-size: cover;
	}
}

@media screen and (max-width: 768px) {
	#skills {
		width: 100%;
		max-width: 768px;
		min-height: 300px;
		background-attachment: scroll;
		background-size: cover;
	}

	#container {
		min-width: 350px;
	}

	#software {
		min-width: 350px;
	}

	#skills a, h2 {
		font-size: 3vw;
	}
 	 }


/* Experience */

#experience {
	width: 100%;
	background-image: url("images/greybkgd.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
	overflow: hidden;
}

.resume {
	text-align: center;
	display: inline-block;
}

#experience h1 {
	position: relative;
	color: #fff;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	margin: 0px auto;
    max-width: 1000px;
	padding-bottom: 15px;
}

#experience p {
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	width: 800px;
}

#experience a {
	color: #fff;
	text-decoration: none;
	transition: 0.4s ease;
	cursor: pointer;
}

#experience a:hover {
	color: #999;
}

#experience h3 {
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-family: 'Open Sans condensed', sans-serif;
	font-weight: 600;
	width: 800px;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
	#experience {
	  width: 100%;
	  max-width: 1366px;
	  background-attachment: scroll;
	  background-size: cover;
	}
}

@media screen and (max-width: 1024px) {
	#experience {
	  background-attachment: scroll;
	  background-size: cover;
	}
	
	#experience p {
	  width: 90%;
	  padding-left: 25px;
	  padding-right: 25px;
    }
}

@media screen and (max-width: 768px) {
	#experience {
	  background-attachment: scroll;
	  background-size: cover;
	}
}

/* Resume Button */
#resumebutton {
	width: 100%;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.download {
	border: 2px solid;
	border-color: #fff;
	background: inherit;
    padding: 14px 28px;
	margin-bottom: 10px;
	color: #fff;
    font-size: 16px;
    cursor: pointer;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	transition: 0.4s ease;
}

.download:hover {
	border: 2px solid;
	border-color: #fff;
	background: #fff;
	color: #000;
}

#resumebutton a:hover {
	color: #000;
	opacity: 1;
	cursor: pointer;
}


/* Clients */

#work {
	background: #000;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	padding-top: 0px;
	text-align: center;
	padding-bottom: 50px;
	overflow-x: hidden;
}

#clients {
	display: inline-block;
	width: 75%;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 50px;
	overflow-x: hidden;
}

.client-group {
  margin-bottom: 60px;
  clear: both;
}

#work h1 {
	position: static;
	color: #fff;
	font-size: 40px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	margin: 0px auto;
	margin-top: 150px;
  	width: 500px;
	padding-bottom: 15px;
	white-space: nowrap;
}

#clients p {
	color: #fff;
	text-align: center;
	font-size: 1.3em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 0px;
}

#clients a {
	color: #fff;
	text-decoration: none;
	transition: 0.4s ease;
	cursor: pointer;
	width: 100%;
}

#clients img {
	height: 35px;
	width: auto;
}

#clients img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: .2s ease;
}

#work a:hover {
	color: #999;
}

.logos {
	text-align: center;
	float: left;
  	padding: 15px;
	margin-bottom: 25px;
}

.row::after {
 	content: "";
 	display: table;
}

@media screen and (max-width: 1024px) {
	#skills {
		background-attachment: scroll;
	}
	
	#work p {
	  font-size: 3.5vw;
		width: 90%;
		padding-left: 15px;
		padding-right: 15px;
    }
}

@media screen and (max-width: 768px) {
	#skills {
		min-height: 800px;
		width: 100%;
		min-width: 10%;
		max-width: 768px;
		background-attachment: scroll;
		background-size: cover;
	}

	#work h3 {
	  font-size: 12px;
    }

	#work h4 {
	  font-size: 8px;
		line-height: 8px;
		padding-top: 8px;
    }
}


/* CONTACT */

#contact {
	width: 100%;
	height: 750px;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 0px;
	background: #222;
	background-image: url("images/Background.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	overflow-x: hidden;
}

#contact h1 {
	position: relative;
	color: #fff;
	font-size: 35px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 50px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	margin: 0px auto;
    max-width: 400px;
}

#contact p {
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#contact a {
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
}

.contactform {
	position: relative;
	display: inline-block;
	width: 40%;
	max-width: 800px;
	min-width: 250px;
	color: #fff;
	font-size: .8em;
	font-family: 'Open Sans ', sans-serif;
	font-weight: 800;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}

input[type=text], select, textarea {
    width: 100%;
	color: #000;
    padding: 10px;
	margin-top: 5px;
	margin-bottom: 15px;
	border: 2px solid;
	border-color: #fff;
	border-radius: 10px;
	font-family: 'Open Sans', sans-serif;
	opacity: .2;
	min-height: 10px;
	max-height: 250px;
	resize: vertical;
}

input[type=email] {
    width: 100%;
	color: #000;
    padding: 10px;
	margin-top: 5px;
	margin-bottom: 15px;
	border: 2px solid;
	border-color: #fff;
	border-radius: 10px;
	font-family: 'Open Sans', sans-serif;
	opacity: .2;
	min-height: 10px;
	max-height: 300px;
	resize: vertical;
}

input[type=text]:focus {
	opacity: 1;
}

input[type=email]:focus {
	opacity: 1;
}

textarea:focus {
	opacity: 1;
}

input[type=submit] {
	position: relative;
	left: 40%;
	border: 2px solid;
	border-color: #fff;
	background-color: inherit;
	color: #fff;
    padding: 14px 28px;
	margin-bottom: 10px;
    font-size: 16px;
    cursor: pointer;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	text-decoration: none;
	opacity: 1;
	transition: 0.3s ease;
}

input[type=submit]:hover {
	border: 2px solid;
	border-color: #fff;
	background: #fff;
	color: #000;
	opacity: 1;
	transition: 0.3s ease;
}

input[type=submit]:active {
 	border: 2px solid;
	border-color: #fff;
	background: inherit;
	color: #fff;
	opacity: .8;
	transition: 0.3s ease;
}

.grecaptcha-badge {
	visibility: hidden;
}

.captcha {
	position: relative;
	color: #fff;
	text-align: center;
	font-size: 10px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	opacity: .5;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 0px;
	padding-bottom: 10px;
	white-space: nowrap;
}

@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
	#contact {	
		width: 100%;
		max-width: 1366px;
		height: 100%;
		max-height: 1366px;
		background-attachment: scroll;
		background-size: cover;
	}
}

@media only screen and (max-width: 1024px) {
	#contact {
		width: 100%;
		max-width: 1024px;
		height: 100%;
		min-height: 800px;
		max-height: 1000px;
		background-attachment: scroll;
		background-size: cover;
	}
}

@media screen and (max-width: 768px) {
	#contact {
		width: 100%;
		max-width: 768px;
		height: 100%;
		background-attachment: scroll;
		background-size: cover;
	}
	
	.captcha {
	font-size: 8px;
	}
}

/* FOOTER */

#footer {
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222;
	font-weight: 500;
}

#footer p {
	text-align: center;
	color: #fff;
	font-size: clamp(0.6rem, 1.2vw, 1rem);
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}

#footer a {
	text-align: center;
	color: #fff;
	text-decoration: none;
	opacity: .8;
	cursor: pointer;
	font-weight: 700;
}

#footer a:hover {
	color: #999;
	transition: 0.4s ease;
}

#footer img{
	position: relative;
	object-fit: contain;
	width: 1em;
	bottom: 1px;
	height: auto;
	vertical-align: bottom;
	cursor: pointer;
}

#footer img:hover{
	opacity: .7;
	transition: 0.4s ease;
}
